Loading...
Searching...
No Matches
CglHashLink Struct Reference

Only store unique row cuts. More...

`#include <CglPreProcess.hpp>`

## Public Attributes

int | index
int | next

## Detailed Description

Only store unique row cuts.

Definition at line 551 of file CglPreProcess.hpp.

## Member Data Documentation

## index

int CglHashLink::index

Definition at line 552 of file CglPreProcess.hpp.

## next

int CglHashLink::next

Definition at line 552 of file CglPreProcess.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglPreProcess/CglPreProcess.hpp